<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array name="pref_entries_strage_cache_size">
		<item>128MB</item>
		<item>256MB</item>
		<item>512MB</item>
		<item>1024MB</item>
		<item>2048MB</item>
	</string-array>
	<string-array name="pref_entryvalues_strage_cache_size">
		<item>128</item>
		<item>256</item>
		<item>512</item>
		<item>1024</item>
		<item>2048</item>
	</string-array>

	<string-array name="pref_entries_ffmpeg_scale">
		<item>拡大表示しない</item>
		<item>整数倍でのみ拡大</item>
		<item>画面端まで拡大</item>
	</string-array>
	<string-array name="pref_entryvalues_ffmpeg_scale">
		<item>1</item>
		<item>2</item>
		<item>3</item>
	</string-array>
</resources>
